<?xml version="1.0" encoding="utf-8"?>
<com.yidianling.consultant.ui.view.DisInterceptNestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/search_head_bg"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/platform_white"
    android:clipChildren="false"
    android:clipToPadding="false"
    app:layout_collapseMode="parallax"
    app:layout_collapseParallaxMultiplier="0.8">

    <android.support.v7.widget.CardView
        android:id="@+id/user_head_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="10dp"
        android:elevation="0dp"
        android:orientation="vertical"
        app:cardCornerRadius="4dp">

        <com.ydl.ydlcommon.view.banner.Banner
            android:id="@+id/banner_search"
            android:layout_width="match_parent"
            android:layout_height="99dp"
            android:scaleType="centerCrop"
            app:pa_indicator_different_width="14dp"
            app:pa_indicator_drawable_selected="@drawable/consultant_banner_indicator_select"
            app:pa_indicator_drawable_unselected="@drawable/consultant_banner_indicator_unselect"
            app:pa_indicator_height="5dp"
            app:pa_indicator_margin="1.25dp"
            app:pa_is_selected_same_unselected="false"
            app:pa_is_show_indicator="false" />
    </android.support.v7.widget.CardView>

</com.yidianling.consultant.ui.view.DisInterceptNestedScrollView>
